Please help me out

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Please help me out

Postby TheRevTastic » 15. February 2010 21:59

Okay well I was told that there is a bug for php 5.3 on windows, and I am using Invision Power Board 3 on it and no matter what browser I use in the acp it either takes 6 tries to get stuff to load or it won't load at all.

Is there anyway to install a different version of php?
TheRevTastic
 
Posts: 2
Joined: 15. February 2010 21:54

Re: Please help me out

Postby TheRevTastic » 16. February 2010 22:09

Anybody?
TheRevTastic
 
Posts: 2
Joined: 15. February 2010 21:54

Re: Please help me out

Postby Altrea » 17. February 2010 05:56

There is no known Bug, that PHP 5.3 can't be used on Windows.
But maybe there is a incompatibility from IPB3 with PHP 5.3.

You can try an older XAMPP Package (e.g. XAMPP 1.7.1 with PHP 5.2.9) which can be found on Sourceforge

A downgrade of only the PHP component isn't supported here.
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8299
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64


Return to XAMPP for Windows

Who is online

Users browsing this forum: JJ_Tagy and 57 guests